# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 8 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 29 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 5 de abril y como país, representamos el 0.23% del total de casos confirmados y el 0.53% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un ligero incremento. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### 1. Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.13 la cual se mantiene respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 4.6 casos confirmados por hora desde que se inició el registro y de 16.5 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo ha venido generando un error del 1% de forma consistente en los últimos días.

![](figuras/Abril8-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 1%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad de 5.236 a diferencia de ayer con 4.83, lo que representa un incremento en la razón de cambio de la curva. Para esta jornada, el modelo subestimó el comportamiento real, presentando un error del 8% alejándose del modelo exponencial en 7%, por lo que no representa un modelo que permita continuar estimando. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/Abril8-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril8-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada no presentó cambio respecto a los últimos 2 días, registrando un factor de contagio sostenido de 1.14, registrando 396 nuevos casos confirmados para un incremento del 14% respecto al día anterior.

![](figuras/Abril8-4.png)

La tasa de letalidad presentó un ascenso significativo, registrando un acumulado de 174 decesos para una tasa de 5.4% a nivel nacional versus la tasa global de 5.9%, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 33 nuevos fallecimientos, el doble de los reportados el día anterior. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha justado a un modelo de tipo exponencial, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 8 de abril registró una tasa aproximada de 0.12 día por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un menor error en las estimaciones, se pueden establecer para el día 9 de abril una estimación de 3604 a 3654 casos confirmados para un valor esperado de 3629, significando un incremento estimado de entre 423 y 473, para un valor esperado de 448 nuevos casos.


![](figuras/Abril8-5.png)

Si tomamos en cuenta el número R0=2.5 o Número Reproductivo Básico del Virus estimado para nuestro país, la estimación total de contagios a la fecha sería de 7953 contagios posibles en todo el país, que para esta jornada ajusta a la alza respecto al número de casos sospechosos registrados de 9188, por lo que este indicador R0 podría estimarse en 2.89 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios existentes en el día en tanto no sean confirmados.

---

## Estimaciones para el estado de Michoacán
Para el caso de Michoacán, hoy 8 de abril se reportaron 5 nuevo caso, para un total de 44 casos confirmados que representan el 1.38% de casos confirmados del total nacional. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado y se puede estimar, que por cada día transcurrido, se presentan 1.95 casos confirmados aproximadamente (ver figura 6).

![](figuras/Abril8-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.13 ligeramente debajo del factor nacional de 1.14 para esta jornada. Este factor alcanzado está por abajo del factor promedio acumulado de 1.16 en Michoacán y por debajo del promedio nacional acumulado de 1.24.
Cabe destacar, que el estado de Michoacán, se encuentra entre los 10 Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 15 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 6 defunciones representando el 3.44% del total nacional registrando una tasa de letalidad de 13.6%.
Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 70% de casos confirmados, el municipio de Lázaro Cardenas el 14%, seguido del municipio de Uruapan con el 4.5% y el restante 11.5% distribuido en el resto de los municipios.
Del análisis anterior, se desprende una estimación para el día 8 de abril de entre 48 a 51 casos confirmados en el Estado.


![](figuras/Abril8-7.png)
